/*------------------------------------------------------------
ul.comAnchorUl
------------------------------------------------------------*/
ul.comAnchorUl {
	list-style-type: none;
	padding: 0;
	margin: 80px 0 0;
}
ul.comAnchorUl li a {
	padding: 20px 20px 20px 4px;
	background: url(/assets/img/common/icon13.png) no-repeat right 6px center / 12px auto;
}

@media all and (max-width: 1023px) {
	ul.comAnchorUl {
		margin: 80px 24px 0;
	}
	ul.comAnchorUl li a {
		padding: 22px 20px 20px 4px;
		background: url(/assets/img/common/icon13.png) no-repeat right 4px center / 12px auto;
	}
}